View Issue Details

IDProjectCategoryView StatusLast Update
0002022SpeedFanFan controlpublic2019-04-17 19:40
ReporterpwillenerAssigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
Status acknowledgedResolutionopen 
PlatformDell Latitude E5520OSWindowsOS Version7
Product Version4.47 beta 
Target VersionFixed in Version 
Summary0002022: SpeedFan cannot see any fans
DescriptionFirst just a short Thank You for this great tool!

Unfortunately it seems that SpeedFan (4.47 beta 4) cannot detect fans in any of my Dell computers (Latitude E5520, Optiplex 745, Optiplex GX150, and some older Optiplex systems).

I read somewhere on your website that SpeedFan cannot detect Fans if this is overridden in the BIOS. Do you have any suggestions what to look for in the BIOS setup?

Doc: http://support.dell.com/support/edocs/systems/late5520/en/SM/GUID-8E02C8A6-4CBF-450C-9918-D910E1BD8F96.html
TagsDELL
Motherboard ModelDell Inc. 0KCT5J
Video Card ModelIntel(R) HD Graphics 3000

Activities

pwillener

2012-07-26 09:02

reporter  

Latitude-E5520.txt (148,338 bytes)

Sender : pbw@gol.com
SpeedFan version : SpeedFan 4.47 beta 4
Motherboard model : Dell 0KCT5J

***************************** BIOS INFO

BIOS CopyRight : DELL   - 6222004
BIOS Date : 03/30/12
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz family 6 model 10 stepping 7 brand 0 2095 MHz
Running at 2095 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
 - Identified CPU Name : 
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 10 (Full : 42 ($2A))
 - Stepping : 7
 - L1 Data Cache : 256 KB (8 x 32 KB) fully associative
 - L1 Instruction Cache : 256 KB (8 x 32 KB) fully associative
 - L2 Cache : 2 MB (8 x 256 KB) fully associative
 - L3 Cache : 3 MB fully associative
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - sSpec : 
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : no
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 2
 - CPUs in system : 1
 - TDP : 0.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000206A7 $00100800 $1DBAE3BF $BFEBFBFF - .... .... .... ....
$00000002 - $76035A01 $00F0B2FF $00000000 $00CA0000 - .Z.v .... .... ....
$00000004 - $1C004121 $01C0003F $0000003F $00000000 - !A.. ?... ?... ....
            $1C004122 $01C0003F $0000003F $00000000 - "A.. ?... ?... ....
            $1C004143 $01C0003F $000001FF $00000000 - CA.. ?... .... ....
            $1C03C163 $02C0003F $00000FFF $00000006 - c... ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000075 $00000002 $00000009 $00000000 - u... .... .... ....
$0000000B - $00000001 $00000002 $00000100 $00000000 - .... .... .... ....
            $00000004 $00000004 $00000201 $00000000 - .... .... .... ....
            $00000000 $00000000 $00000002 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $28100000 - .... .... .... ...(
$80000002 - $20202020 $49202020 $6C65746E $20295228 -         I ntel (R) 
$80000003 - $65726F43 $294D5428 $2D336920 $30313332 - Core (TM)  i3- 2310
$80000004 - $5043204D $20402055 $30312E32 $007A4847 - M CP U @  2.10 GHz.
$80000006 - $00000000 $00000000 $01006040 $00000000 - .... .... @`.. ....
$80000007 - $00000000 $00000000 $00000000 $00000100 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 11)
 -   0.0.0
 -   0.0.1
 -   0.1.0
 -   0.1.1
 - DEBUG : MSR0017=$0010000000000000  MSR002A=$0000000000000000  MSR002C=$FFFFFFFFFFFFFFFF  MSR00CD=$FFFFFFFFFFFFFFFF  MSR00CE=$0000080060011500
 -         MSR0194=$0000000000010000  MSR0198=$0000266E00001500  MSR0199=$0000000000001500  MSR019A=$0000000000000000  MSR019D=$0000000000000000
 -         MSR01A0=$0000000000850089  MSR01A2=$0000000000550500  MSR01AD=$0000000015151515
 -         FID0=21.0  FID1=0.0  FID2=6.0  FID3=0.0  FID4=21.0  FID5=0.0  FID6=21.0  FID7=8.0
 -         VID0=0.00000  VID1=0.00000  VID2=1.40000  VID3=0.00000  VID4=0.00000  VID5=0.00000  VID6=0.00000  VID7=0.00000
 -         D01=$0000
 -         D02=$0007
 -         D03=$0006
 -         D04=$0007
 -         D05=$00FF
 -         D06=$0000
 -         D07=$0000
 -         !!!Found no corresponding Intel revision

***************************** SENSORS' READINGS

HD0 (320.1GB) on AdvSMART at $0 HD0 : 49.0   min=49.0   max=49.0   mean=49.0
TOSHIBA MK3261GSY (drive 0) : fitness=97%   performance=100%
HD1 (500.1GB) on AdvSMART at $1 HD1 : 38.0   min=38.0   max=38.0   mean=38.0
WDC WD5000BPVT-00HXZT3 (drive 1) : fitness=94%   performance=94%
ACPI on ISA at $0 Temp1 : 25.0   min=25.0   max=25.0   mean=25.0
INTEL CORE on ISA at $0 Core 0 : 54.0   min=52.0   max=61.0   mean=56.4
INTEL CORE on ISA at $0 Core 1 : 54.0   min=52.0   max=58.0   mean=54.9
Core00 FID0= 8.0 21.0  8.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 5.0 28.0 25.5
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 21.0  8.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=21.0 21.0 21.0 21.0
       FID7= 8.0  8.0  8.0  8.0
Core01 FID0= 8.0 21.0  8.0
       FID1= 0.0  0.0  0.0  0.0
       FID2= 5.0 28.0 25.4
       FID3= 0.0  0.0  0.0  0.0
       FID4= 8.0 21.0  8.0
       FID5= 0.0  0.0  0.0  0.0
       FID6=21.0 21.0 21.0 21.0
       FID7= 8.0  8.0  8.0  8.0
Core00 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=1.05000 1.46250 1.28125
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000
Core01 VID0=0.00000 0.00000 0.00000 0.00000
       VID1=0.00000 0.00000 0.00000 0.00000
       VID2=1.05000 1.46250 1.31719
       VID3=0.00000 0.00000 0.00000 0.00000
       VID4=0.00000 0.00000 0.00000 0.00000
       VID5=0.00000 0.00000 0.00000 0.00000
       VID6=0.00000 0.00000 0.00000 0.00000
       VID7=0.00000 0.00000 0.00000 0.00000

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

HD0 --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=
Temp1 --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 0 --> active=ON  chip=4  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Core 1 --> active=ON  chip=4  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD1 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 6 Series
SMBus Base Address : $8040
SMBus Revision : 00000004
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01048086 Vendor : 8086 Device : 0104 (rev 09) - <Unknown device>
00: 8086 0104 0006 2090 0009 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 0000 0000 0001 FED1 0000 0000 0211 0000 0011 0000 000F CF90 0001 CB00
60: 0005 F800 0000 0000 8001 FED1 0000 0000 0000 FF80 0000 0000 0C00 FF80 007F 0000
80: 1110 1111 1111 0011 001A 0000 0000 0000 0001 0000 0001 0000 0001 2EF0 0001 0000
A0: 0001 0000 0001 0000 0001 2F00 0001 0000 0001 CBA0 0001 CB80 0001 CB00 0001 CFA0
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0009 010C 6196 E280 0090 1400 0000 0000 0000 0000 0000 0000 0FB8 0006 0000 0000

Bus : 00 Device: 02 Function : 00 --> 01168086 Vendor : 8086 Device : 0116 (rev 09) - <Unknown device>
00: 8086 0116 0407 0090 0009 0300 0000 0000 0004 E280 0000 0000 000C D000 0000 0000
20: 8001 0000 0000 0000 0000 0000 1028 049A 0000 0000 0090 0000 0000 0000 0100 0000
40: 0009 010C 6196 E280 0090 1400 0000 0000 0211 0000 0011 0000 0000 0000 0001 CBA0
60: 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 D005 0001 F00C FEE0 49A0 0000 0000 0000
A0: 0000 0000 0013 0306 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 A401 0022 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0006 9018 CAF7

Bus : 00 Device: 22 Function : 00 --> 1C3A8086 Vendor : 8086 Device : 1C3A (rev 04) - <Unknown device>
00: 8086 1C3A 0006 0010 0004 0780 0000 0080 0004 E548 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 0050 0000 0000 0000 0110 0000
40: 0245 1E00 0008 8001 0006 6B00 0FF8 1000 8C01 C803 0008 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 C000
C0: B66A B65B 87DE BD50 EFAB F1A1 C2B6 C505 402D D96A DFCA 7464 6D7A D5F5 E869 D6BF
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 26 Function : 00 --> 1C2D8086 Vendor : 8086 Device : 1C2D (rev 04) - <Unknown device>
00: 8086 1C2D 0006 0290 2004 0C03 0000 0000 0000 E545 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 0000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0001 0000 0001 0000 1004 CA65 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 27 Function : 00 --> 1C208086 Vendor : 8086 Device : 1C20 (rev 04) - <Unknown device>
00: 8086 1C20 0006 0010 0004 0403 0010 0000 0004 E544 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 0050 0000 0000 0000 0116 0000
40: 0001 4500 0000 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 1000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0400 0100 2402 4000 0C00 82A3 0010 0233 0C00 02A3 0010 0233 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 00 --> 1C108086 Vendor : 8086 Device : 1C10 (rev B4) - <Unknown device>
00: 8086 1C10 0004 0010 00B4 0604 0010 0081 0000 0000 0000 0000 0100 0001 00F0 2000
20: FFF0 0000 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0112 0003 1001 B200 0004 0000 0000 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 049A 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 3F00 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 01 --> 1C128086 Vendor : 8086 Device : 1C12 (rev B4) - <Unknown device>
00: 8086 1C12 0006 0010 00B4 0604 0010 0081 0000 0000 0000 0000 0200 0002 00F0 2000
20: E530 E530 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0212 0042 7011 B200 000C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 049A 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 02 --> 1C148086 Vendor : 8086 Device : 1C14 (rev B4) - <Unknown device>
00: 8086 1C14 0007 0010 00B4 0604 0010 0081 0000 0000 0000 0000 0300 0008 7060 2000
20: E2C0 E400 E001 E131 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0312 0003 3011 B260 0014 0008 0040 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0001 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 049A 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8002 4111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 05 --> 1C1A8086 Vendor : 8086 Device : 1C1A (rev B4) - <Unknown device>
00: 8086 1C1A 0006 0010 00B4 0604 0010 0081 0000 0000 0000 0000 0900 0009 00F0 2000
20: E520 E520 FFF1 0001 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0211 0000
40: 8010 0142 8000 0000 0000 0010 4C12 0612 0001 3011 B200 002C 0000 0140 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 049A 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8000 0111 0000 0000
E0: 0300 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 28 Function : 06 --> 1C1C8086 Vendor : 8086 Device : 1C1C (rev B4) - <Unknown device>
00: 8086 1C1C 0007 0010 00B4 0604 0010 0081 0000 0000 0000 0000 0A00 0011 5020 2000
20: E410 E510 E141 E241 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0312 0000
40: 8010 0142 8000 0000 0000 0010 3C12 0712 0043 7011 B260 0034 0008 0040 0000 0000
60: 0000 0000 0016 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 1028 049A 0000 0000 0000 0000
A0: 0001 C802 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0100 0B02 0000 8002 4111 0000 0000
E0: 0300 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 29 Function : 00 --> 1C268086 Vendor : 8086 Device : 1C26 (rev 04) - <Unknown device>
00: 8086 1C26 0006 0290 2004 0C03 0000 0000 0000 E543 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 0050 0000 0000 0000 0111 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 980A 20A0 0000 0000
60: 2020 07FF 0000 0000 0001 0000 0000 C000 0000 3FDF 0000 0000 0000 0000 0000 0000
80: 0000 0080 8811 930C 0D30 2400 0000 0000 0000 0000 0000 0000 0013 0306 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 E800 4005 0084 C938 0000 0000 8588 0080 0F87 0805 1708 205B

Bus : 00 Device: 31 Function : 00 --> 1C498086 Vendor : 8086 Device : 1C49 (rev 04) - <Unknown device>
00: 8086 1C49 0007 0210 0004 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0501 0000 0010 0000 00F8 0000 0000 0000 0000 0000 0000 0000
60: 8A8B 8B83 00D0 0000 8080 8085 F0F8 0000 F078 F079 F07A F07B F07C F07D F07E F07F
80: 0000 1C0F 0681 007C 0901 007C 07E1 003C 0901 001C 0F00 0000 0000 0000 0000 0000
A0: 0A14 0080 1839 0006 4700 0000 0000 8000 0000 0000 0000 0000 0002 1000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 FFC0 0000 0002 0000
E0: 0009 100C 0000 0000 0613 0E64 0000 0000 C001 FED1 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 02 --> 1C038086 Vendor : 8086 Device : 1C03 (rev 04) - <Unknown device>
00: 8086 1C03 0007 02B0 0104 0106 0000 0000 80B1 0000 80A1 0000 8091 0000 8081 0000
20: 8061 0000 0000 E542 0000 0000 1028 049A 0000 0000 0080 0000 0000 0000 0312 0000
40: 8000 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 A801 4003 0008 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0460 833B 0183 0400 4208 015C 0000 0000
A0: 00E0 0000 0039 0039 B012 0010 0048 0000 0013 0306 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 00 Device: 31 Function : 03 --> 1C228086 Vendor : 8086 Device : 1C22 (rev 04) - <Unknown device>
00: 8086 1C22 0003 0280 0004 0C05 0000 0000 0004 E541 0000 0000 0000 0000 0000 0000
20: 8041 0000 0000 0000 0000 0000 1028 049A 0000 0000 0000 0000 0000 0000 0303 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0403 0004 0000 0808 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F87 0805 0000 0000

Bus : 02 Device: 00 Function : 00 --> 435914E4 Vendor : 14E4 Device : 4359 (rev 00) - <Unknown device>
00: 14E4 4359 0006 0010 0000 0280 0010 0000 0004 E530 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 0011 0000 0000 0040 0000 0000 0000 0111 0000
40: 5801 CE03 4008 0000 D005 0080 0000 0000 0000 0000 0000 0000 4809 0078 0012 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 1000 1800 0000 0000 0080 0000 0003 0000 0000 0000 0300 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0001 1000 1810 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0001 8FA0 0590 2000 0019 6811 0017
E0: 0142 3011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 81341217 Vendor : 1217 Device : 8134 (rev 06) - <Unknown device>
00: 1217 8134 0007 0010 0006 0607 0000 0082 0000 E403 00A0 0280 0403 0004 0000 E2C0
20: F000 E3FF 0000 E000 F000 E13F 6001 0000 60FD 0000 FFFD 0000 0001 0000 0112 0280
40: 1028 049A 0001 0000 8005 0180 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0011 8F80 0590 2810 0009 BC11 0007 0103 0011 0000 0000 0000 0000 0000 0000
A0: 0001 FE03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 1900 0000 0000 0000 0000 8000 8348 0380 FC00 5FF0 0001 0100
E0: CB72 003D 0064 7200 04BC 0354 6000 0106 0000 0228 5908 2008 0000 0000 0000 0000

Bus : 09 Device: 00 Function : 00 --> 13F71217 Vendor : 1217 Device : 13F7 (rev 05) - <Unknown device>
00: 1217 13F7 0006 0010 1005 0C00 0010 0080 0000 E523 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 00A0 0000 0000 0000 0111 0000
40: 0000 0000 0000 0000 8005 0180 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: A868 0000 0028 38FF 28F3 777E 2718 2718 1D18 0080 0028 2F18 0000 0000 0000 0000
80: 0010 0001 8D80 0590 2810 0009 8C11 0007 0101 0011 0000 0000 0000 0000 0000 0000
A0: 4801 FE03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 5510 001E 0000 0000 0000 8000 C308 0216 0004 0000 219C 042F
E0: CB7A 8005 0064 4800 0200 1F00 67C4 0D00 A820 E152 7BF9 84C0 7F07 4000 C048 8106

Bus : 09 Device: 00 Function : 01 --> 83211217 Vendor : 1217 Device : 8321 (rev 05) - <Unknown device>
00: 1217 8321 0006 0010 0105 0805 0010 0080 0000 E522 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 00A0 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 8005 0180 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: A868 0000 0028 38FF 28F3 777E 2718 2718 1D18 0080 0028 2F18 0000 0000 0000 0000
80: 0010 0001 8D80 0590 2810 0009 8C11 0007 0101 0011 0000 0000 0000 0000 0000 0000
A0: 4801 FE03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 5510 001E 0000 0000 0000 8000 C308 0216 0004 0000 219C 042F
E0: CB7A 8005 0064 4800 0200 1F00 67C4 0D00 A820 E152 7BF9 84C0 7F07 4000 C048 8106

Bus : 09 Device: 00 Function : 02 --> 83311217 Vendor : 1217 Device : 8331 (rev 05) - <Unknown device>
00: 1217 8331 0006 0010 0005 0180 0010 0080 0000 E521 0000 0000 0000 E520 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 00A0 0000 0000 0000 0313 0000
40: 0000 0000 0000 0000 8005 0180 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: A868 0000 0028 38FF 28F3 777E 2718 2718 1D18 0080 0028 2F18 0000 0000 0000 0000
80: 0010 0001 8D80 0590 2810 0009 8C11 0007 0101 0011 0000 0000 0000 0000 0000 0000
A0: 4801 FE03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 5510 001E 0000 0000 0000 8000 C308 0216 0004 0000 219C 042F
E0: CB7A 8005 0064 4800 0200 1F00 67C4 0D00 A820 E152 7BF9 84C0 7F07 4000 C048 8106

Bus : 10 Device: 00 Function : 00 --> 168114E4 Vendor : 14E4 Device : 1681 (rev 10) - <Unknown device>
00: 14E4 1681 0406 0010 0010 0200 0010 0000 0004 E411 0000 0000 0004 E410 0000 0000
20: 0000 0000 0000 0000 0000 0000 1028 049A 0000 0000 0048 0000 0000 0000 0100 0000
40: 6003 00D8 EEE7 C7AF 4001 C003 2008 6400 CC05 0081 F00C FEE0 0000 0000 49B0 0000
60: 5009 006C 730E F3E0 0298 F100 0000 761B 1092 0007 0080 0000 7014 0000 0DF0 0000
80: 20F2 0002 0000 0000 00B4 0413 C082 C008 0019 0104 0000 0000 0000 0000 0002 0000
A0: 0000 0000 0152 0000 0000 0000 00C9 0000 0000 0000 0000 4600 0000 0000 1100 0576
C0: 0000 0000 BEEF DEAD 000E 0000 0010 0002 8FA1 0590 5000 0019 4C11 0007 0143 1011
E0: 0000 0000 0000 0000 0000 0000 0000 0000 001F 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
 --> all bytes have the same value ($FF)

***************************** SMBUS SCAN

SMB Dump from address $1D --> <LIS331DL (not used)> (SMBus at $8040) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
10: 84 09 D5 12 12 14 04 84 04 E2 0D 48 00 00 00 00   ...........H....
20: C7 0B 1B 00 00 00 00 FF 00 FB 00 03 00 34 00 00   .............4..
30: 95 25 98 0C 2A 15 AC FF 00 00 00 00 00 00 00 00   .%..*...........
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3B   ...............;
90: 84 09 D5 12 12 14 04 84 04 E2 0D 48 00 00 00 00   ...........H....
A0: C7 0B 1B 00 00 00 00 FF 00 FC 00 FF 00 37 00 00   .............7..
B0: 95 25 98 0C 2A 15 AC FF 00 00 00 00 00 00 00 00   .%..*...........
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $1D --> <LIS331DL (not used)> (SMBus at $8040) (No error)
00: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 3B3B
10: 8484 0909 D5D5 1212 1212 1414 0404 8484 0404 E2E2 0D0D 4848 0000 0000 0000 0000
20: C7C7 0B0B 1B1B 0000 0000 0000 0000 FFFF 0000 FCFC 0000 0404 0000 3737 0000 0000
30: 9595 2525 9898 0C0C 2A2A 1515 ACAC FFFF 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 003B 3B84
90: 8409 09D5 D512 1212 1214 1404 0484 8404 04E2 E20D 0D48 4800 0000 0000 0000 00C7
A0: C70B 0B1B 1B00 0000 0000 0000 00FF FF00 00FD FE00 0001 0400 0035 3700 0000 0095
B0: 9525 2598 980C 0C2A 2A15 15AC ACFF FF00 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
SMB Dump from address $2B --> <Unknown> (SMBus at $8040) (No error)
00: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- FF   ................
10: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
20: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
30: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
40: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
50: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
60: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
70: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
80: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
90: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
A0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
B0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
C0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
D0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
E0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
F0: -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --   ................
SMB Word Dump from address $2B --> <Unknown> (SMBus at $8040) (No error)
00: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- FFFF
10: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
20: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
30: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
40: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
50: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
60: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
70: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
80: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
90: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
A0: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
B0: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
C0: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
D0: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
E0: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
F0: ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ---- ----
SMB Dump from address $44 --> <Unknown> (SMBus at $8040) (No error)
00: 00 00 00 04 00 00 00 00 00 07 57 15 04 26 07 12   ..........W..&..
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $44 --> <Unknown> (SMBus at $8040) (No error)
00: 00FF 00FF 00FF 04FF 00FF 00FF 00FF 00FF 00FF 11FF 57FF 15FF 04FF 26FF 07FF 12FF
10: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
20: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
30: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
40: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
50: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
60: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
70: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
80: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
90: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
A0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
B0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
C0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
D0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
E0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
F0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
SMB Dump from address $50 --> <RAM> (SMBus at $8040) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 13 11 20 30 7D 1F 0F D6 AB   ......... 0}....
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 37 31 31 35 30 37 30 35 46 4D 4D 37 31 35 30 30   71150705FMM71500
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $50 --> <RAM> (SMBus at $8040) (No error)
00: 9210 100B 0B03 0303 0319 1900 0001 0103 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1141 4100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0083 830B 0B13 1311 1120 2030 307D 7D1F 1F0F 0FD6 D6AB AB4E
80: 4E54 5432 3247 4743 4336 3634 3442 4238 3838 3842 4230 304E 4E53 532D 2D43 4347
90: 4720 2000 0000 0083 830B 0B00 0000 0000 0000 0030 3000 0000 0000 0000 004D 4D37
A0: 3731 3131 3135 3530 3037 3730 3035 3546 464D 4D4D 4D37 3731 3135 3530 3030 3000
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $52 --> <RAM> (SMBus at $8040) (No error)
00: 92 10 0B 03 03 19 00 01 03 52 01 08 0C 00 3E 00   .........R....>.
10: 69 78 69 30 69 11 20 89 00 05 3C 3C 00 F0 83 05   ixi0i. ...<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 41 00   ..............A.
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 83 0B 13 11 20 A4 78 1F 0B D6 AB   ......... .x....
80: 4E 54 32 47 43 36 34 42 38 38 42 30 4E 53 2D 43   NT2GC64B88B0NS-C
90: 47 20 00 00 83 0B 00 00 00 00 30 00 00 00 00 4D   G ........0....M
A0: 37 31 31 35 30 37 30 35 46 4D 4D 37 31 35 30 30   71150705FMM71500
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $52 --> <RAM> (SMBus at $8040) (No error)
00: 9210 100B 0B03 0303 0319 1900 0001 0103 0352 5201 0108 080C 0C00 003E 3E00 0069
10: 6978 7869 6930 3069 6911 1120 2089 8900 0005 053C 3C3C 3C00 00F0 F083 8305 0500
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000F 0F11 1141 4100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0083 830B 0B13 1311 1120 20A4 A478 781F 1F0B 0BD6 D6AB AB4E
80: 4E54 5432 3247 4743 4336 3634 3442 4238 3838 3842 4230 304E 4E53 532D 2D43 4347
90: 4720 2000 0000 0083 830B 0B00 0000 0000 0000 0030 3000 0000 0000 0000 004D 4D37
A0: 3731 3131 3135 3530 3037 3730 3035 3546 464D 4D4D 4D37 3731 3135 3530 3030 3000
B0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
D0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Device at address $61 --> (SMBus at $8040) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $8040
  [ -1]=695
  [  1]=695

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$8040: min=49999 max=49999 avg=49999(10430) touts=1 count=10431

***************************** DIMM INFO

Scanning SMBus at $8040...
Decoding DIMM #0
 Memory type is DDR3
 Total Size : 2097152MB
Decoding DIMM #2
 Memory type is DDR3
 Total Size : 2097152MB


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Dell Inc.
MB model: 0KCT5J
MB version: A01
ACPI temp: 25.0
ACPI active trip point: 0.0
ACPI passive trip point: -273.2
ACPI critical trip point: 107.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = Dell Inc.
  Name = Base Board
  PoweredOn = True
  Product = 0KCT5J
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = /6VMDLQ1/CN7590016F005X/
  Status = OK
  Tag = Base Board
  Version = A01
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 0
  CriticalTripPoint = 3802 (107.0C)
  CurrentTemperature = 2982 (25.0C)
  InstanceName = ACPI\ThermalZone\THM__0
  PassiveTripPoint = 0 (-273.2C)
  Reserved = 0
  SamplingPeriod = 0
  ThermalConstant1 = 0
  ThermalConstant2 = 0
  ThermalStamp = 50
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_VoltageProbe
  Description = LM78A
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numeric Sensor
  Resolution = 32768
  Status = Unknown
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_CurrentProbe
  Description = ABC
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numeric Sensor
  Resolution = 32768
  Status = Unknown
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_VoltageProbe
  Description = LM78A
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numeric Sensor
  Resolution = 32768
  Status = Unknown
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_CurrentProbe
  Description = ABC
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numeric Sensor
  Resolution = 32768
  Status = Unknown
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\CIM_VoltageSensor
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_VoltageProbe
  Description = LM78A
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numeric Sensor
  Resolution = 32768
  Status = Unknown
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_CurrentProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_CurrentProbe
  Description = ABC
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numeric Sensor
  Resolution = 32768
  Status = Unknown
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_Fan
  -> Object Start
  ActiveCooling = True
  Availability = 3
  Caption = Cooling Device
  CreationClassName = Win32_Fan
  Description = Cooling Device
  DeviceID = root\cimv2 0
  Name = Cooling Device
  Status = OK
  StatusInfo = 2
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
  Method -> SetSpeed(DesiredSpeed)
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_TemperatureProbe
  Description = CPU Internal Temperature
  DeviceID = root\cimv2 0
  MaxReadable = 1270
  MinReadable = 0
  Name = Numeric Sensor
  Resolution = 1000
  Status = OK
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 5
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : root\CIMV2\Win32_VoltageProbe
  -> Object Start
  Accuracy = 32768
  Caption = Numeric Sensor
  CreationClassName = Win32_VoltageProbe
  Description = LM78A
  DeviceID = root\cimv2 0
  MaxReadable = 32768
  MinReadable = 32768
  Name = Numeric Sensor
  Resolution = 32768
  Status = Unknown
  SystemCreationClassName = Win32_ComputerSystem
  SystemName = PWILLENER-PC
  Tolerance = 32768
  Method -> SetPowerState(PowerState,Time)
  Method -> Reset
EXPLORING : SMBIOS
  -> Object Start
Structure 218 - DA01 - fixed len is 251 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 E2 00 E2 00 01 00 E3 00 E3 00 00 00 E4 00 E4 00 01 00 E5 00 E5 00 00 00 EA 00 EA 00 00 00 EB 00 EB 00 01 00 EC 00 EC 00 02 00 ED 00 ED 00 00 00 F0 00 F0 00 01 00 F1 00 F1 00 00 00 F2 00 F2 00 01 00 F3 00 F3 00 02 00 FB 00 FB 00 02 00 FC 00 FC 00 00 00 09 01 09 01 00 00 0A 01 0A 01 01 00 0B 01 0B 01 00 00 0E 01 0E 01 01 00 0F 01 0F 01 00 00 17 01 17 01 00 00 18 01 18 01 01 00 19 01 19 01 00 00 1A 01 1A 01 01 00 1F 01 1F 01 00 00 20 01 20 01 01 00 21 01 21 01 00 00 22 01 22 01 01 00 2D 01 2D 01 01 00 2E 01 2E 01 00 00 35 01 35 01 FF 00 37 01 37 01 00 00 38 01 38 01 01 00 39 01 39 01 02 00 40 01 40 01 00 00 41 01 41 01 01 00 44 01 44 01 00 00 45 01 45 01 01 00 46 01 46 01 00 00 47 01 47 01 01 00 FF FF FF FF 00 00
Structure 218 - DA02 - fixed len is 251 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 4A 01 4A 01 00 00 4B 01 4B 01 01 00 52 01 52 01 01 00 53 01 53 01 00 00 75 01 75 01 02 00 76 01 76 01 01 00 7B 01 7B 01 00 00 7C 01 7C 01 01 00 7F 01 7F 01 00 00 80 01 80 01 01 00 81 01 81 01 00 00 82 01 82 01 01 00 83 01 83 01 00 00 84 01 84 01 01 00 85 01 85 01 00 00 86 01 86 01 01 00 89 01 89 01 00 00 8A 01 8A 01 01 00 8F 01 8F 01 00 00 90 01 90 01 01 00 93 01 93 01 00 00 94 01 94 01 01 00 98 01 98 01 04 00 9B 01 9B 01 00 00 9C 01 9C 01 01 00 C1 01 C1 01 00 00 C2 01 C2 01 02 00 C3 01 C3 01 01 00 D8 01 D8 01 00 00 D9 01 D9 01 01 00 DE 01 DE 01 00 00 DF 01 DF 01 01 00 E1 01 E1 01 00 00 EA 01 EA 01 00 00 EB 01 EB 01 01 00 32 02 32 02 02 00 33 02 33 02 01 00 34 02 34 02 03 00 44 02 44 02 01 00 FF FF FF FF 00 00
Structure 218 - DA03 - fixed len is 251 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 45 02 45 02 00 00 4A 02 4A 02 01 00 4B 02 4B 02 01 00 4C 02 4C 02 00 00 64 02 64 02 01 00 65 02 65 02 00 00 66 02 66 02 01 00 67 02 67 02 00 00 68 02 68 02 01 00 69 02 69 02 00 00 6C 02 6C 02 01 00 6D 02 6D 02 00 00 6E 02 6E 02 00 00 85 02 85 02 01 00 86 02 86 02 00 00 94 02 94 02 01 00 95 02 95 02 00 00 A5 02 A5 02 01 00 A6 02 A6 02 00 00 A7 02 A7 02 01 00 A8 02 A8 02 00 00 BD 02 BD 02 01 00 BE 02 BE 02 00 00 CD 02 CD 02 01 00 D8 02 D8 02 FF FF D9 02 D9 02 FF FF DA 02 DA 02 FF FF DB 02 DB 02 FF FF DC 02 DC 02 FF FF DD 02 DD 02 FF FF DE 02 DE 02 FF FF DF 02 DF 02 FF FF E3 02 E3 02 01 00 E8 02 E8 02 01 00 E9 02 E9 02 00 00 EA 02 EA 02 05 00 EB 02 EB 02 06 00 EC 02 EC 02 07 00 ED 02 ED 02 01 00 FF FF FF FF 00 00
Structure 218 - DA04 - fixed len is 197 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 EE 02 EE 02 00 00 F6 02 F6 02 08 00 12 03 12 03 03 00 13 03 13 03 01 00 14 03 14 03 00 00 15 03 15 03 01 00 16 03 16 03 00 00 17 03 17 03 01 00 18 03 18 03 00 00 19 03 19 03 01 00 1A 03 1A 03 00 00 1B 03 1B 03 01 00 1C 03 1C 03 00 00 1D 03 1D 03 01 00 1E 03 1E 03 00 00 1F 03 1F 03 01 00 20 03 20 03 00 00 25 03 25 03 01 00 26 03 26 03 01 00 29 03 29 03 01 00 2A 03 2A 03 00 00 2B 03 2B 03 01 00 2C 03 2C 03 00 00 0C 80 0C 80 00 00 0D 80 0D 80 00 00 04 A0 04 A0 01 00 01 F0 01 F0 55 00 03 F0 03 F0 03 00 06 F0 06 F0 7F 00 07 F0 07 F0 00 00 FF FF FF FF 00 00
Structure  26 - 0035 - fixed len is 22 bytes -> Voltage probe
  -> 01 42 00 80 00 80 00 80 00 80 00 80 00 00 00 00 00 80
  -> <LM78A>
Structure  27 - 1B00 - fixed len is 12 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 20 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> <CPU Internal Temperature>
Structure  29 - 0039 - fixed len is 22 bytes -> Electrical current probe
  -> 01 42 00 80 00 80 00 80 00 80 00 80 00 00 00 00 00 80
  -> <ABC>
Structure  34 - 0034 - fixed len is 11 bytes -> Management device
  -> 01 04 00 00 00 00 03
  -> <LM78-1>
Structure  41 - 003A - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 83 01 00 00 00 10
  -> < Onboard IGD>
Structure  41 - 003B - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 05 01 00 00 00 C8
  -> < Onboard LAN>
Structure  41 - 003C - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 87 01 00 00 00 D8
  -> < Onboard Audio>
Structure 129 - 003D - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel ASF_001>
Structure 177 - B100 - fixed len is 12 bytes -> Unknown (177)
  -> 1A 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 76 bytes -> Unknown (178)
  -> 07 01 0C 00 08 01 0A 00 09 01 0B 00 3B 00 20 00 42 00 18 00 48 00 14 00 50 00 13 00 10 00 FF 00 11 00 FF 00 12 00 FF 00 13 00 FF 00 14 00 FF 00 1E 00 FF 00 1F 00 FF 00 20 00 FF 00 21 00 FF 00 22 00 FF 00 4D 00 16 00
  -> <                                                >
Structure 208 - D000 - fixed len is 16 bytes -> Unknown (208)
  -> 02 05 FE 00 9A 04 01 02 00 00 00 00
  -> <20110615>
  -> <20110622>
Structure 209 - D100 - fixed len is 12 bytes -> Unknown (209)
  -> 00 00 00 03 04 0F 80 03
Structure 210 - D200 - fixed len is 12 bytes -> Unknown (210)
  -> 00 00 00 03 06 80 04 03
Structure 216 - D800 - fixed len is 9 bytes -> Unknown (216)
  -> 01 02 01 10 01
  -> <"Intel Corp.">
  -> <"2089">
Structure 217 - D900 - fixed len is 8 bytes -> Unknown (217)
  -> 01 02 01 03
  -> <US-101>
  -> <Proprietary>
Structure 219 - DB00 - fixed len is 11 bytes -> Unknown (219)
  -> 03 01 02 03 FF 00 00
  -> <System Device Bay>
  -> <CD-ROM,CD-RW,DVD,DVD+RW,DVD+/-RW,Hard Disk>
  -> <CD-ROM>
Structure 219 - DB01 - fixed len is 11 bytes -> Unknown (219)
  -> 03 01 02 03 FF 00 00
  -> <System eSATA Bay>
  -> <CD-ROM,CD-RW,DVD,DVD+RW,DVD+/-RW,Hard Disk>
  -> <EMPTY     >
Structure 220 - DC00 - fixed len is 20 bytes -> Unknown (220)
  -> 01 F0 00 00 03 F0 00 00 00 00 06 F0 07 F0 00 00
Structure 221 - DD00 - fixed len is 19 bytes -> Unknown (221)
  -> 00 00 00 00 00 03 00 00 00 00 00 00 00 00 00
Structure 222 - DE00 - fixed len is 16 bytes -> Unknown (222)
  -> 01 04 00 00 12 06 07 13 54 01 00 00
Structure 129 - DE01 - fixed len is 8 bytes -> Intel_ASF
  -> 01 01 02 01
  -> <Intel_ASF>
  -> <Intel_ASF_001>
Structure 130 - DE02 - fixed len is 20 bytes -> Unknown (130)
  -> 24 41 4D 54 00 00 00 00 00 A5 2F 02 00 00 00 00
Structure 131 - DE03 - fixed len is 64 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 49 1C FF FF FF FF 01 20 00 00 01 00 07 00 89 04 28 00 00 00 00 00 C8 00 FF FF 00 00 00 02 59 43 00 00 B2 00 00 00 76 50 72 6F 00 00 00 00
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (33905 bytes) (14723 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (761 bytes) (640 zip)
504B0304140000000800317FFA407AB818071C020000F902000001000000747D
513D6CD340147E673BC1BEB83476A30A042AA95AB652F283604228B19BC4C24E
8EDC89811419092192B2780109B11406C45254353074403A4B07122B42626663
A8044325267616163618803B5BA0B2D483DF7BF7BEF77DEF87529FFDD00050EC
AF8521238C44907D3580A0CF42DDB2AA65FFCC3A8C1EF557D6CF1A316DC7C40B
6A21F1DA121B9B712FF0EDE2960B66EC49AFF5C9AE9B31654367112F30201041
15EAB00A0D697DB805F7600237A5055530A48E838F3EB694E0FE2F8986FB30DA
A45140107E83460F4B991B0CDA0D73B429E586602B600988CC6571CBF36A6665
85301A5B7C69FBF918179F8DB1CE8FED3C8806431F9721C11AF3BA24C1D7148F
80CAA26CAF05DC9A4A823510C0ED9DA9A2C1BF059E4D7589B86CF4827EA764C6
2CAE41B23B01E5707B9AC5C2D1114A97F9A92C44EA59F1095747F26769C82D68
0857536D4F381A9852A4E11A72C3CA6BBA055D8E5A896C46487088C0A5B487F9
4CAE2066EAAB3548BB16AF660F584B76378090E1957FA38DF2D152EF083F9E63
F444019E2875D9963269A7C04B79D210584BBB063F97878504170EF024A12C55
954D048A85643ED6329A663ACB715E569482724854E919346AD343D7B5C417F2
6154EBEA3009FAEF283951588C7D1AD972B563670E975FCE3FFDF8F5FDE9FE3B
77C05EDFD63E087595C9C69DBFF9573FBF5C3C71FE6D5F2C6F95CD17F354A8A5
1EC87F63372ECCEDDDED6C9FEC5EFDFC7DFFBA506DCABC6A09FE00504B010214
00140000000800317FFA407AB818071C020000F9020000010000000000000000
00200000000000000074504B050600000000010001002F0000003B0200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2316 bytes) (599 zip)
504B0304140000000800317FFA403DA9BAB4F30100000C0900000100000074ED
D6BD4A2B411407F0B3F9DC4C763559D7C24248672312C14210FC60D7C4A084C1
5D412E42E0C2150B95880A7E1406B54825E213A4C80308363E86BDF701EE3B28
EA39728C73449FE026C53F3BC36F924D32FF305114C64E0EC0B2F5CEEA9F4D08
9A87E5DAFE014019A0568F5792B95CA950BDDA9868E8D546A0D7CA7643EB00FC
30DBD0410C9DD9EBD3A0520D2D38D56150B6A0EB8D278ABE2A9E3B70069F8F63
F876D2D05601670A5FB46503DCF5B43FB2AEA3083AEEC77BD571D88D306C0A6F
6174C02B659C295CE4DCB731767199A3282E28E855083C6471B0D592C0C2B018
6C13583892208191606013586C4A90C44832E86670B0B725410A23C5609E40F1
B704698C3483BF34B8FE25012DCA30382230194940F79565E013785A9680BE1B
9BC12DDDD0584502DC0BB41FDEC10A81993909145F11F8479FF9645A823C469E
C12581C74909F087701C06250257E312B8182E037C6AFD187DF05F01FCEFF9AE
E6AAB773609843D6DC003E87ACB901863864CD0DE071C89A1BA0C8216B6E8002
87ACB901063964CD0D30C0216B6E009743D6DC000E87ACB901F21CB2E606501C
B2E606C871C89A1BC0E6E86FEF3E1035D75158017F3985750FA1337143E3661C
D4E3F6457B89E640A5E06322EA4DBC92EB0CBE9F0EF2B8B1BA64E97C10DA74E5
B996A7D20AEBA25E548B8E0CE6D4B36ABD01504B01021400140000000800317F
FA403DA9BAB4F30100000C090000010000000000000000002000000000000000
74504B050600000000010001002F000000120200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2454 bytes) (983 zip)
504B0304140000000800317FFA401E91310773030000960900000100000074AD
93CF6B134114C75FCCB6D94C3692B6A1463C18BD88979AD99F7891C64D9AC6FE
70E9A6223690B4A0A48642C41F3D84D2820725A7D882F4247B08FE177A15FC0B
BC78F36FF024C4793BB3BB511A72490F33DFF7E6ED9BF97CFBE2BAA5DAC72440
EC9773B0F5F419D89DD7CE01B0BF024075B3B61E4F26F39915A50EB2CB2AE7ED
19256D3BDB85AA5BCB8392EBFFF9A628ECEB74D1C14C9EE5CE7B3FBF2BF138CB
619DEDD79D1FB2DCAD845F670775072C77350620DB2B959272FCFB0DC875A764
171476F9892F6924D5486A91D4236944D28CA425247BFA3A64D66ED4971ACE56
031F26AF560B0D90576DB666B30D561BEBD86C6D352B76D1690E9AD92B8D87AE
2D756CB6B6F69FB7C3FCEA2CD6C57A2DD82A3F727B2D22B9D527E5CEBB56B3F3
AA4964D8DD596891E5C35D266BE50D47766B6E612E412434F5250698DD1B60DF
B9059259FC7CB8ACDCFE5AF9F4E547E7F18BBB2E36C5867BD98D14D648BD36E0
57BD3691D80B0AECDE6AB554C07BD94ED92EB35D65BBC2764DDE668717F5EDE1
0194F15354442AE3D7BE94CBD8C0970A939AA79EF6FB67780B96A3A058ECA754
AC45A1616587CCE2DB066DEFF2E9D97EAC43080F07EDEC2641C3D026FFF52DFE
7A6FFEC319C664966F6400DE6217650CBA58901AA6701BC051D71F86E170780C
98C1C8ABCC74715AC83DF0D6A57EDF0F5220815F4B7270DAC5FF34B904477CC7
75E7848D5C01DEBEC701268940C8B093C7039C8001645616C3D9A06C36A83F1B
6CCD5EE7B351BF130F46E7DF31B9C9C764F4FCFF89292746ACA0C20A2AACA0DC
0A1A5941B915945B41851534B48262E465CE38741248B2E838352F1D98C07E63
B501641F4828C0BB2F719FC852604F5ED8930FEDA1812B2410296E0F4513B255
096F00AF285AC5824E19D129C33B55473A498198619DF0004DCDACA5439BD569
58BB268F58AB0A6B5561ADCAAD55236B556EADCAAD5585B56A68AD8A9177CDB7
56F5AD8D2EA7BECB397E94837F0ED0F051366DEA6C9A60D3049BC6D9B4884DE3
6C1A67D3049B16B2691809366D3C9B36894D9F3A9B2ED874C1A673363D62D339
9BCED974C1A6876C3A46824D1FCFA64F6233A6CE66083643B0199CCD88D80CCE
66703643B019219B81916033C6B31993D8CCA9B39982CD146C266733233693B3
999CCD146C66C8666224D8CCF16CE624366BEA6C9660B3049BC5D9AC88CDE26C
1667B3049B15B2591809366B3C9B7511DB5F504B01021400140000000800317F
FA401E9131077303000096090000010000000000000000002000000000000000
74504B050600000000010001002F000000920300000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

HD0 (320.1GB) at $0000
 -> Temperature 1 offset : 0
HD1 (500.1GB) at $0001
 -> Temperature 1 offset : 0
ACPI at $0000
 -> Temperature 1 offset : 0
INTEL CORE at $0000
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : Dell Inc.
MBModel : 0KCT5J
MBVersion : A01
BIOSVendor : Dell Inc.
BIOSVersion : A07
SysManufacturer : Dell Inc.
SysProductName : Latitude E5520
SysVersion : 01
SysSerialNumber : 6VMDLQ1
Structure 218 - DA00 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 05 00 05 00 03 00 06 00 06 00 05 00 07 00 07 00 00 00 0B 00 0B 00 01 00 0C 00 0C 00 02 00 0D 00 0D 00 03 00 0F 00 0F 00 00 00 11 00 11 00 02 00 12 00 12 00 04 00 28 00 28 00 00 00 29 00 29 00 01 00 2A 00 2A 00 02 00 2B 00 2B 00 FF FF 2C 00 2C 00 FF FF 2D 00 2D 00 02 00 2E 00 2E 00 00 00 42 00 42 00 01 00 43 00 43 00 00 00 55 00 55 00 00 00 5C 00 5C 00 01 00 5D 00 5D 00 00 00 65 00 65 00 00 00 66 00 66 00 01 00 6D 00 6D 00 05 00 6E 00 6E 00 01 00 7D 00 7D 00 FF FF 8F 00 8F 00 00 00 93 00 93 00 01 00 94 00 94 00 00 00 95 00 95 00 01 00 96 00 96 00 00 00 9B 00 9B 00 01 00 9C 00 9C 00 00 00 9F 00 9F 00 00 00 A0 00 A0 00 01 00 A1 00 A1 00 00 00 A3 00 A3 00 01 00 D1 00 D1 00 01 00 D2 00 D2 00 00 00 FF FF FF FF 00 00
Structure 218 - DA01 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 E2 00 E2 00 01 00 E3 00 E3 00 00 00 E4 00 E4 00 01 00 E5 00 E5 00 00 00 EA 00 EA 00 00 00 EB 00 EB 00 01 00 EC 00 EC 00 02 00 ED 00 ED 00 00 00 F0 00 F0 00 01 00 F1 00 F1 00 00 00 F2 00 F2 00 01 00 F3 00 F3 00 02 00 FB 00 FB 00 02 00 FC 00 FC 00 00 00 09 01 09 01 00 00 0A 01 0A 01 01 00 0B 01 0B 01 00 00 0E 01 0E 01 01 00 0F 01 0F 01 00 00 17 01 17 01 00 00 18 01 18 01 01 00 19 01 19 01 00 00 1A 01 1A 01 01 00 1F 01 1F 01 00 00 20 01 20 01 01 00 21 01 21 01 00 00 22 01 22 01 01 00 2D 01 2D 01 01 00 2E 01 2E 01 00 00 35 01 35 01 FF 00 37 01 37 01 00 00 38 01 38 01 01 00 39 01 39 01 02 00 40 01 40 01 00 00 41 01 41 01 01 00 44 01 44 01 00 00 45 01 45 01 01 00 46 01 46 01 00 00 47 01 47 01 01 00 FF FF FF FF 00 00
Structure 218 - DA02 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 4A 01 4A 01 00 00 4B 01 4B 01 01 00 52 01 52 01 01 00 53 01 53 01 00 00 75 01 75 01 02 00 76 01 76 01 01 00 7B 01 7B 01 00 00 7C 01 7C 01 01 00 7F 01 7F 01 00 00 80 01 80 01 01 00 81 01 81 01 00 00 82 01 82 01 01 00 83 01 83 01 00 00 84 01 84 01 01 00 85 01 85 01 00 00 86 01 86 01 01 00 89 01 89 01 00 00 8A 01 8A 01 01 00 8F 01 8F 01 00 00 90 01 90 01 01 00 93 01 93 01 00 00 94 01 94 01 01 00 98 01 98 01 04 00 9B 01 9B 01 00 00 9C 01 9C 01 01 00 C1 01 C1 01 00 00 C2 01 C2 01 02 00 C3 01 C3 01 01 00 D8 01 D8 01 00 00 D9 01 D9 01 01 00 DE 01 DE 01 00 00 DF 01 DF 01 01 00 E1 01 E1 01 00 00 EA 01 EA 01 00 00 EB 01 EB 01 01 00 32 02 32 02 02 00 33 02 33 02 01 00 34 02 34 02 03 00 44 02 44 02 01 00 FF FF FF FF 00 00
Structure 218 - DA03 - fixed len is 247 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 45 02 45 02 00 00 4A 02 4A 02 01 00 4B 02 4B 02 01 00 4C 02 4C 02 00 00 64 02 64 02 01 00 65 02 65 02 00 00 66 02 66 02 01 00 67 02 67 02 00 00 68 02 68 02 01 00 69 02 69 02 00 00 6C 02 6C 02 01 00 6D 02 6D 02 00 00 6E 02 6E 02 00 00 85 02 85 02 01 00 86 02 86 02 00 00 94 02 94 02 01 00 95 02 95 02 00 00 A5 02 A5 02 01 00 A6 02 A6 02 00 00 A7 02 A7 02 01 00 A8 02 A8 02 00 00 BD 02 BD 02 01 00 BE 02 BE 02 00 00 CD 02 CD 02 01 00 D8 02 D8 02 FF FF D9 02 D9 02 FF FF DA 02 DA 02 FF FF DB 02 DB 02 FF FF DC 02 DC 02 FF FF DD 02 DD 02 FF FF DE 02 DE 02 FF FF DF 02 DF 02 FF FF E3 02 E3 02 01 00 E8 02 E8 02 01 00 E9 02 E9 02 00 00 EA 02 EA 02 05 00 EB 02 EB 02 06 00 EC 02 EC 02 07 00 ED 02 ED 02 01 00 FF FF FF FF 00 00
Structure 218 - DA04 - fixed len is 193 bytes -> Unknown (218)
  -> B2 00 37 5F 1F 36 40 EE 02 EE 02 00 00 F6 02 F6 02 08 00 12 03 12 03 03 00 13 03 13 03 01 00 14 03 14 03 00 00 15 03 15 03 01 00 16 03 16 03 00 00 17 03 17 03 01 00 18 03 18 03 00 00 19 03 19 03 01 00 1A 03 1A 03 00 00 1B 03 1B 03 01 00 1C 03 1C 03 00 00 1D 03 1D 03 01 00 1E 03 1E 03 00 00 1F 03 1F 03 01 00 20 03 20 03 00 00 25 03 25 03 01 00 26 03 26 03 01 00 29 03 29 03 01 00 2A 03 2A 03 00 00 2B 03 2B 03 01 00 2C 03 2C 03 00 00 0C 80 0C 80 00 00 0D 80 0D 80 00 00 04 A0 04 A0 01 00 01 F0 01 F0 55 00 03 F0 03 F0 03 00 06 F0 06 F0 7F 00 07 F0 07 F0 00 00 FF FF FF FF 00 00
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 1F 80 98 89 3F 05 00 00 00 01 05 04 06 FF FF
  -> 'Dell Inc.'
  -> 'A07'
  -> '03/30/2012'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 44 45 4C 4C 56 00 10 4D 80 44 B6 C0 4F 4C 51 31 06 00 00
  -> 'Dell Inc.'
  -> 'Latitude E5520'
  -> '01'
  -> '6VMDLQ1'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 00 09 00 03 00 0A 00
  -> 'Dell Inc.'
  -> '0KCT5J'
  -> 'A01'
  -> '/6VMDLQ1/CN7590016F005X/'
  -> ' '
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 09 00 03 00 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'Dell Inc.'
  -> ' '
  -> '6VMDLQ1'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 CE 02 A7 06 02 00 FF FB EB BF 03 80 64 00 A0 0F 34 08 41 01 05 00 06 00 07 00 04 05 06 02 02 04 04 00 CE 00
  -> 'CPU 1'
  -> 'Intel            '
  -> 'Intel(R) Core(TM) i3-2310M CPU @ 2.10GH        '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   9 - 0018 - fixed len is 13 bytes -> System slots
  -> 01 AA 0D 04 04 00 00 0C 01 00 00 00 00
  -> 'J5C1'
Structure   9 - 0019 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 01 00 0C 01 00 00 00 00
  -> 'J6C2'
Structure   9 - 001A - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 02 00 0C 01 00 00 00 00
  -> 'J6D2'
Structure   9 - 001B - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 03 00 0C 01 00 00 00 00
  -> 'J7C1'
Structure   9 - 001C - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 04 00 0C 01 00 00 00 00
  -> 'J7D2'
Structure   9 - 001D - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 05 00 0C 01 00 00 00 00
  -> 'J6C1'
Structure   9 - 001E - fixed len is 13 bytes -> System slots
  -> 01 AA 05 04 04 06 00 0C 01 00 00 00 00
  -> 'J8C2'
Structure   9 - 001F - fixed len is 13 bytes -> System slots
  -> 01 AA 0D 04 04 00 00 0C 01 00 00 00 00
  -> 'J6UB'
Structure   9 - 0020 - fixed len is 13 bytes -> System slots
  -> 01 A5 0A 04 03 01 00 0C 01 00 00 00 00
  -> 'J15BU'
Structure   9 - 0021 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 04 03 02 00 0C 01 00 00 00 00
  -> 'J13BU'
Structure   9 - 0022 - fixed len is 13 bytes -> System slots
  -> 01 06 05 04 03 03 00 0C 01 00 00 00 08
  -> 'J20BU'
Structure  10 - 0023 - fixed len is 2 bytes -> On board devices information
  -> 83 01
  -> '"Intel HD Graphics"'
Structure  10 - 0024 - fixed len is 2 bytes -> On board devices information
  -> 05 01
  -> 'NETWORK_NAME_STRING'
Structure  11 - 0025 - fixed len is 1 bytes -> OEM strings
  -> 04
  -> 'Dell System'
  -> '1[049A]'
  -> '3[1.0]'
  -> '12[www.dell.com]'
Structure  12 - 0026 - fixed len is 1 bytes -> System configuration options
  -> 01
  -> 'To Be Filled By O.E.M.'
Structure  13 - 0027 - fixed len is 18 bytes -> BIOS language information
  -> 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
Structure  16 - 0028 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 00 01 FE FF 02 00
Structure  17 - 0029 - fixed len is 24 bytes -> Memory device
  -> 28 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 01
  -> 'ChannelA-DIMM0'
  -> 'BANK 0'
  -> '830B'
  -> '307D1F0F'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  17 - 002B - fixed len is 24 bytes -> Memory device
  -> 28 00 FE FF 40 00 40 00 00 08 0D 00 01 02 18 80 00 35 05 03 04 05 06 01
  -> 'ChannelB-DIMM0'
  -> 'BANK 2'
  -> '830B'
  -> 'A4781F0B'
  -> '9876543210'
  -> 'NT2GC64B88B0NS-CG '
Structure  19 - 002D - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 3F 00 28 00 02
Structure  20 - 002A - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 29 00 2D 00 01 01 01
Structure  20 - 002C - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 2B 00 2D 00 01 02 01
Structure  21 - 0030 - fixed len is 3 bytes -> Built-in pointing device
  -> 07 07 02
Structure  22 - 1600 - fixed len is 22 bytes -> Portable battery
  -> 01 02 03 04 05 02 6A 17 5C 2B 06 02 4B 06 A5 3E 07 0A 01 00 00 00
  -> 'Sys. Battery Bay'
  -> 'SMP'
  -> '05/05/2011'
  -> '064B'
  -> 'DELL 5G67C15'
  -> '1.0'
  -> 'LION'
  -> '          '
Structure  26 - 0035 - fixed len is 18 bytes -> Voltage probe
  -> 01 42 00 80 00 80 00 80 00 80 00 80 00 00 00 00 00 80
  -> 'LM78A'
Structure  27 - 1B00 - fixed len is 8 bytes -> Cooling device
  -> FF FF 63 00 00 DD 00 00
Structure  28 - 1C00 - fixed len is 16 bytes -> Temperature probe
  -> 01 63 F6 04 00 00 E8 03 05 00 00 80 00 DC 00 00
  -> 'CPU Internal Temperature'
Structure  29 - 0039 - fixed len is 18 bytes -> Electrical current probe
  -> 01 42 00 80 00 80 00 80 00 80 00 80 00 00 00 00 00 80
  -> 'ABC'
Structure  32 - 0033 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  34 - 0034 - fixed len is 7 bytes -> Management device
  -> 01 04 00 00 00 00 03
  -> 'LM78-1'
Structure  41 - 003A - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 83 01 00 00 00 10
  -> ' Onboard IGD'
Structure  41 - 003B - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 05 01 00 00 00 C8
  -> ' Onboard LAN'
Structure  41 - 003C - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 87 01 00 00 00 D8
  -> ' Onboard Audio'
Structure 129 - 003D - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel ASF_001'
Structure 177 - B100 - fixed len is 8 bytes -> Unknown (177)
  -> 1A 00 00 00 00 00 00 00
Structure 178 - B200 - fixed len is 72 bytes -> Unknown (178)
  -> 07 01 0C 00 08 01 0A 00 09 01 0B 00 3B 00 20 00 42 00 18 00 48 00 14 00 50 00 13 00 10 00 FF 00 11 00 FF 00 12 00 FF 00 13 00 FF 00 14 00 FF 00 1E 00 FF 00 1F 00 FF 00 20 00 FF 00 21 00 FF 00 22 00 FF 00 4D 00 16 00
  -> '                                                '
Structure 208 - D000 - fixed len is 12 bytes -> Unknown (208)
  -> 02 05 FE 00 9A 04 01 02 00 00 00 00
  -> '20110615'
  -> '20110622'
Structure 209 - D100 - fixed len is 8 bytes -> Unknown (209)
  -> 00 00 00 03 04 0F 80 03
Structure 210 - D200 - fixed len is 8 bytes -> Unknown (210)
  -> 00 00 00 03 06 80 04 03
Structure 216 - D800 - fixed len is 5 bytes -> Unknown (216)
  -> 01 02 01 10 01
  -> '"Intel Corp."'
  -> '"2089"'
Structure 217 - D900 - fixed len is 4 bytes -> Unknown (217)
  -> 01 02 01 03
  -> 'US-101'
  -> 'Proprietary'
Structure 219 - DB00 - fixed len is 7 bytes -> Unknown (219)
  -> 03 01 02 03 FF 00 00
  -> 'System Device Bay'
  -> 'CD-ROM,CD-RW,DVD,DVD+RW,DVD+/-RW,Hard Disk'
  -> 'CD-ROM'
Structure 219 - DB01 - fixed len is 7 bytes -> Unknown (219)
  -> 03 01 02 03 FF 00 00
  -> 'System eSATA Bay'
  -> 'CD-ROM,CD-RW,DVD,DVD+RW,DVD+/-RW,Hard Disk'
  -> 'EMPTY     '
Structure 220 - DC00 - fixed len is 16 bytes -> Unknown (220)
  -> 01 F0 00 00 03 F0 00 00 00 00 06 F0 07 F0 00 00
Structure 221 - DD00 - fixed len is 15 bytes -> Unknown (221)
  -> 00 00 00 00 00 03 00 00 00 00 00 00 00 00 00
Structure 222 - DE00 - fixed len is 12 bytes -> Unknown (222)
  -> 01 04 00 00 12 06 07 13 54 01 00 00
Structure 129 - DE01 - fixed len is 4 bytes -> Intel_ASF
  -> 01 01 02 01
  -> 'Intel_ASF'
  -> 'Intel_ASF_001'
Structure 130 - DE02 - fixed len is 16 bytes -> Unknown (130)
  -> 24 41 4D 54 00 00 00 00 00 A5 2F 02 00 00 00 00
Structure 131 - DE03 - fixed len is 60 bytes -> Unknown (131)
  -> 31 00 00 00 00 00 00 00 00 00 00 00 F8 00 49 1C FF FF FF FF 01 20 00 00 01 00 07 00 89 04 28 00 00 00 00 00 C8 00 FF FF 00 00 00 02 59 43 00 00 B2 00 00 00 76 50 72 6F 00 00 00 00
Structure 127 - DE04 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:23:05
SpeedFan UPTIME : 0 days 00:02:49

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 6 Series SMBUS at $8040
Scanning ISA BUS at $0290...
Scanning Intel SMBus at $8040...
LIS331DL found on SMBus at $1D
Found TOSHIBA MK3261GSY on AdvSMART
Found WDC WD5000BPVT-00HXZT3 on AdvSMART
Found ACPI temperature
Found Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
End of detection
Loaded 0 events


***************************** DEBUG INFO

Checking signatures...
FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:00.094)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=3
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.001
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
About to do a test on INTEL MSRs...
Found <Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EBX=00100800
  TSC=$000002518956CFF1
  MSR[$1B]=$00000000FEE00900
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#01
  AFFINITY=0002
CPUID[1].EBX=01100800
  TSC=$0000025189686A49
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#02
  AFFINITY=0004
CPUID[1].EBX=02100800
  TSC=$00000251897AFA71
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#03
  AFFINITY=0008
CPUID[1].EBX=03100800
  TSC=$00000251898C9040
  MSR[$1B]=$00000000FEE00800
  MSR[$EE]=$FFFFFFFFFFFFFFFF
CPU#00 MSR[$1B]=$00000000FEE00900
CPU#01 MSR[$1B]=$00000000FEE00800
CPU#02 MSR[$1B]=$00000000FEE00800
CPU#03 MSR[$1B]=$00000000FEE00800
End of INTEL MSR test
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.015)
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
Command Register : $0003
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 6 Series SMBUS at $8040
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL support not enabled by user
End of DELL support check
Second pass...
SMSC (1) r[$0D]=$00 r[$0E]=$00 r[$20]=$03 r[$21]=$00 r[$07]=$00 
SMSC (2) r[$0D]=$00 r[$0E]=$00 r[$20]=$03 r[$21]=$00 r[$07]=$00 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $03 $00 $00
Checking $002E for WINBOND...
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
SMSC1 Registers [$002E] : $03 $00 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for NS...
Checking $004E for NS...
INFO: ISA seems to be unused
Scanning Intel SMBus at $8040...
Something is at address $1D
ProbeJedecJC424 on SMBus at $1D :  0000 0000 0000 0000 0000 0000 0000 0000
LIS331DL found on SMBus at $1D
Something is at address $2B
Address $2B appears to be WRITE ONLY...
Something is at address $44
Something is at address $50
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
Adding support for additional USB Vendors
AdvSMART debug messages start -->
Start of CSMI drives scan
FixRegistry succeeded
Opened <\\.\SCSI0:>
Contacting CSMI driver...
IOCTRL returned 204 bytes
ReturnCode(DRIVER_INFO)=$00000000
Driver info -->
  Name <iaStor>
  Description <Intel Rapid Storage Technology Driver>
  Version 11.2.0.1006
  CSMI Version 0.76
Querying PHY INFO...
IOCTRL returned 2080 bytes
ReturnCode(SAS_GET_PHY_INFO)=$00000000
Phys found: 5
  Phy #0 -->
    Device Type: end device - end device
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 0 0 0
    Phy Identifier: 0 - 0
    Signal Class: 0 - 0
    Port identifier: 0
    Link rate: negotiated=3.0GBPS - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #0
DoCSMIIoctl(Identify) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
  Found hard disk Model <TOSHIBA MK3261GSY>  Firmware <MC001D>  Serial <51SFT8Q4T>
DoCSMIIoctl(SmartEnable) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
DoCSMIIoctl(ReadSmartAttrs) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
DoCSMIIoctl(ReadSmartThrs) - Port#0 - SASAddress=0 0 0 0 0 0 0 0
  SUCCESS READING SMART DATA FOR DRIVE 0
  Phy #1 -->
    Device Type: end device - end device
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 1 0 0
    Phy Identifier: 1 - 0
    Signal Class: 0 - 0
    Port identifier: 1
    Link rate: negotiated=1.5GBPS - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #1
DoCSMIIoctl(Identify) - Port#1 - SASAddress=0 0 0 0 0 1 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#1 - SASAddress=0 0 0 0 0 1 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #1 as it doesn't support SMART
  Phy #2 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 2 0 0
    Phy Identifier: 2 - 0
    Signal Class: 0 - 0
    Port identifier: 3
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #2
DoCSMIIoctl(Identify) - Port#2 - SASAddress=0 0 0 0 0 2 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#2 - SASAddress=0 0 0 0 0 2 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #2 as it doesn't support SMART
  Phy #3 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 3 0 0
    Phy Identifier: 3 - 0
    Signal Class: 0 - 0
    Port identifier: 4
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #3
DoCSMIIoctl(Identify) - Port#3 - SASAddress=0 0 0 0 0 3 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#3 - SASAddress=0 0 0 0 0 3 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #3 as it doesn't support SMART
  Phy #4 -->
    Device Type: end device - unused
    Initiator Port Protocol: SATA - none
    Target Port Protocol: none - SATA
    SAS Address: 0 0 0 0 0 0 0 0 - 0 0 0 0 0 4 0 0
    Phy Identifier: 4 - 0
    Signal Class: 0 - 0
    Port identifier: 5
    Link rate: negotiated=unknown - min=1.5GBPS - max=unknown (10)
    Phy change count: 0
    Auto discover: 0
    Phy features: 0
Added drive on Phy #4
DoCSMIIoctl(Identify) - Port#4 - SASAddress=0 0 0 0 0 4 0 0
DoCSMIIoctl error ($0000001F)
DoCSMIIoctl(SmartEnable) - Port#4 - SASAddress=0 0 0 0 0 4 0 0
DoCSMIIoctl error ($0000001F)
DriveSupportsSmart FAILED -->
  LastError=$0000001F
  IOCTL Return Code=$00000000
  Removed drive on Phy #4 as it doesn't support SMART
Opened <\\.\SCSI1:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000037
Opened <\\.\SCSI2:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000037
End of CSMI drives scan
CSMI Drive Search took 1232 ms to execute
WBEM Locator creation took 0 ms to execute
Server Connect took 0 ms to execute
Find USB Controllers took 61 ms to execute
DeviceID=PCI\VEN_8086&DEV_1C26&SUBSYS_049A1028&REV_04\3&11583659&0&E8
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C26
Find USB Controllers' Associators took 139 ms to execute
  DeviceID=USB\ROOT_HUB20\4&2934D791&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&CB0B7F9&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_04F3&PID_0210\6&371EC0B8&0&3
  Name=USB Input Device
  DeviceID=HID\VID_04F3&PID_0210\7&22C7395A&0&0000
  Name=HID-compliant mouse
  DeviceID=USB\VID_0411&PID_01C5\303042313833303132393434
  Name=USB Mass Storage Device
  DeviceID=USBSTOR\DISK&VEN_BUFFALO&PROD_HD-PCTU2&REV_0108\303042313833303132393434&0
    --> USB disk found
        Owner Device Id is USB\VID_0411&PID_01C5\303042313833303132393434
        VID=$0411  PID=$01C5
  Name=BUFFALO HD-PCTU2 USB Device
DeviceID=PCI\VEN_8086&DEV_1C2D&SUBSYS_049A1028&REV_04\3&11583659&0&D0
Name=Intel(R) 6 Series/C200 Series Chipset Family USB Enhanced Host Controller - 1C2D
Find USB Controllers' Associators took 31 ms to execute
  DeviceID=USB\ROOT_HUB20\4&17726FBC&0
  Name=USB Root Hub
  DeviceID=USB\VID_8087&PID_0024\5&2DDC51E0&0&1
  Name=Generic USB Hub
  DeviceID=USB\VID_08FF&PID_2810\6&33E6C51A&0&3
  Name=AuthenTec Inc. AES2810
USB Drive Search took 420 ms to execute
Find 1394 Controllers took 16 ms to execute
DeviceID=PCI\VEN_1217&DEV_13F7&SUBSYS_049A1028&REV_05\4&372C8798&0&00E5
Name=1394 OHCI Compliant Host Controller
Find 1394 Controllers' Associators took 31 ms to execute
1394 Drive Search took 47 ms to execute
Find Disk Drives took 451 ms to execute
 
BytesPerSector=512
Caption=TOSHIBA MK3261GSY
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=TOSHIBA MK3261GSY
Name=\\.\PHYSICALDRIVE0
Partitions=3
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=0
SCSITargetId=0
FindInExtDrives: Found at -1 - Searched for <TOSHIBA MK3261GSY>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 35 @.ÿ?7È......?.......           5
      020  31 53 46 54 38 51 34 54 00 00 00 80 00 00 4D 43 30 30 31 44 20 20 54 4F 53 48 49 42 41 20 4D 4B 1SFT8Q4T...€..MC001D  TOSHIBA MK
      040  33 32 36 31 47 53 59 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 3261GSY                       .€
      060  00 00 00 2F 00 40 00 02 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 07 00 07 00 .../.@......ÿ?..?..üû...ÿÿÿ.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 6F 04 00 4C 00 CC 00 ..x.x.x.x................o..L.Ì.
      0A0  F8 01 00 00 6B 74 09 7F 63 61 69 74 09 BC 63 61 3F 20 24 00 24 00 80 00 FE FF 00 00 FE FE 00 00 ø...kt.cait.¼ca? $.$.€.þÿ..þþ..
      0C0  00 00 00 00 00 00 00 00 B0 EA 42 25 00 00 00 00 00 00 00 00 00 40 00 00 00 50 93 03 70 41 D3 A4 ........°êB%.........@...P“.pAÓ¤
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 28 10 00 00 00 C0 00 00 00 00 00 00 ....................(....À......
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 80 00 00 00 00 00 00 00 00 00 ......................€.........
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 79 ..............................¥y
      SMART checksum is $00
      000  80 00 01 0B 00 64 64 00 00 00 00 00 00 00 03 27 00 64 64 B6 04 00 00 00 00 00 05 33 00 64 64 00
      020  00 00 00 00 00 00 09 32 00 5F 5F 1A 14 02 00 00 00 00 0C 32 00 64 64 9D 02 00 00 00 00 00 BF 32
      040  00 64 64 09 00 00 00 00 00 00 C0 32 00 64 64 03 00 00 00 00 00 00 C1 32 00 61 61 5C 8F 00 00 00
      060  00 00 C2 22 00 64 64 31 00 0D 00 38 00 00 C7 32 00 64 64 41 22 52 01 00 00 00 C8 32 00 64 64 5B
      080  A9 D4 02 00 00 00 F0 32 00 4B 4B 63 63 09 00 00 00 00 F1 32 00 64 64 A2 1E AD 0C 01 00 00 F2 32
      0A0  00 64 64 CF FB 59 AC 01 00 00 FE 32 00 64 64 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 78 00 00 5B 03 00 01 00 02 4B 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 19
    Smart Log Directory -->
      000  01 00 01 00 33 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 51 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
 
BytesPerSector=512
Caption=BUFFALO HD-PCTU2 USB Device
DeviceID=\\.\PHYSICALDRIVE1
InterfaceType=USB
MediaLoaded=True
Model=BUFFALO HD-PCTU2 USB Device
Name=\\.\PHYSICALDRIVE1
Partitions=2
FindInExtDrives: Found at 0 - Searched for <BUFFALO HD-PCTU2 USB Device>
\\.\PHYSICALDRIVE1 (BUFFALO HD-PCTU2 USB Device) - VID=$0411  PID=$01C5
Trying Physical access...
Using TSmartHardDiskPhysical
  Error identifying using TSmartHardDiskPhysical
Freeing HD (Physical) as it reports no SMART
Looking for Guessed USB access...
Using TSmartHardDiskSatCypress
  ID Sector contains all zeroes using TSmartHardDiskSatCypress
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatJMicron
  ID Sector contains all zeroes using TSmartHardDiskSatJMicron
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatSunPlus
  ID Sector contains all zeroes using TSmartHardDiskSatSunPlus
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatIoData
  ID Sector contains all zeroes using TSmartHardDiskSatIoData
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSatLogitech
  ID Sector contains all zeroes using TSmartHardDiskSatLogitech
Freeing HD (Guessed USB) as it reports no SMART
Using TSmartHardDiskSat
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 58 48 31 zBÿ?7È......?.......     WD-WXH1
      020  41 39 31 37 37 35 32 30 00 00 00 40 32 00 30 31 2E 30 31 41 30 31 57 44 43 20 57 44 35 30 30 30 A9177520...@2.01.01A01WDC WD5000
      040  42 50 56 54 2D 30 30 48 58 5A 54 33 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 BPVT-00HXZT3                  .€
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 00 01 FF FF FF 0F 00 00 07 00 .../.@......ÿ?..?..üû...ÿÿÿ.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 1F 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FE 01 00 00 6B 74 09 7D 23 61 69 74 09 BC 23 61 7F 40 3C 00 3C 00 80 00 FE FF 00 00 00 00 00 00 þ...kt.}#ait.¼#a@<.<.€.þÿ......
      0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 03 60 00 00 01 50 E6 4E 72 AC D0 9F ........0`8:.........`...PæNr¬ÐŸ
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 40 18 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  21 00 00 00 00 00 00 00 00 00 FE 16 2D 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 !.........þ.-...................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 35 70 00 00 ............................5p..
      1A0  00 00 00 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 18 15 00 00 00 00 00 00 00 00 1E 10 00 00 ...@............................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 E4 ..............................¥ä
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 91 90 84 0E 00 00 00 00 00 04 32 00 64 64 A7
      020  00 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 64 64 32 01 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 64 64 A4 00 00 00 00 00 00 C0 32 00 C8 C8 9B 00 00 00 00 00 00 C1 32 00 C8 C8 2E
      080  02 00 00 00 00 00 C2 22 00 6D 6D 26 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 64 FD 00 00 00 00 00 00 00 C7 32 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 64 FD 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 F0 2D 01 7B 03 00 01 00 02 75 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 49
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 01 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Guessed USB access OK: VID=0411  PID:01C5  Vendor=Sat
TestCSMIDrivesSMARTSupport - drive#0 - device=\\.\SCSI0: - SASAddress=0 0 0 0 0 0 0 0
Trying CSMI access...
Using TSmartHardDiskCSMI
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 20 20 20 20 20 35 @.ÿ?7È......?.......           5
      020  31 53 46 54 38 51 34 54 00 00 00 80 00 00 4D 43 30 30 31 44 20 20 54 4F 53 48 49 42 41 20 4D 4B 1SFT8Q4T...€..MC001D  TOSHIBA MK
      040  33 32 36 31 47 53 59 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 3261GSY                       .€
      060  00 00 00 2F 00 40 00 02 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 07 00 07 00 .../.@......ÿ?..?..üû...ÿÿÿ.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 6F 04 00 4C 00 CC 00 ..x.x.x.x................o..L.Ì.
      0A0  F8 01 00 00 6B 74 09 7F 63 61 69 74 09 BC 63 61 3F 20 24 00 24 00 80 00 FE FF 00 00 FE FE 00 00 ø...kt.cait.¼ca? $.$.€.þÿ..þþ..
      0C0  00 00 00 00 00 00 00 00 B0 EA 42 25 00 00 00 00 00 00 00 00 00 40 00 00 00 50 93 03 70 41 D3 A4 ........°êB%.........@...P“.pAÓ¤
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 28 10 00 00 00 C0 00 00 00 00 00 00 ....................(....À......
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3D 00 00 00 ............................=...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 80 00 00 00 00 00 00 00 00 00 ......................€.........
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 ED ..............................¥í
      SMART checksum is $00
      000  80 00 01 0B 00 64 64 00 00 00 00 00 00 00 03 27 00 64 64 B6 04 00 00 00 00 00 05 33 00 64 64 00
      020  00 00 00 00 00 00 09 32 00 5F 5F 1A 14 02 00 00 00 00 0C 32 00 64 64 9D 02 00 00 00 00 00 BF 32
      040  00 64 64 09 00 00 00 00 00 00 C0 32 00 64 64 03 00 00 00 00 00 00 C1 32 00 61 61 5C 8F 00 00 00
      060  00 00 C2 22 00 64 64 31 00 0D 00 38 00 00 C7 32 00 64 64 41 22 52 01 00 00 00 C8 32 00 64 64 5D
      080  A9 D4 02 00 00 00 F0 32 00 4B 4B 63 63 09 00 00 00 00 F1 32 00 64 64 4A 22 AD 0C 01 00 00 F2 32
      0A0  00 64 64 CF FB 59 AC 01 00 00 FE 32 00 64 64 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 78 00 00 5B 03 00 01 00 02 4B 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 6B
    Smart Log Directory -->
      000  01 00 01 00 33 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 51 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Freeing HD as it was already found
Disk Objects Creation took 1606 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 2
Found TOSHIBA MK3261GSY on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <TOSHIBA MK3261GSY> - Firmware: <MC001D> - Serial: <51SFT8Q4T>
    ATA Revision=8
    AAM:supported (currently disabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently enabled)
    UDMA6:unsupported (currently disabled)
SMART Structure Revision : $0080
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$000B
ID=$03  NAME=Spin Up Time  VALUE=$64  WORST=$64  RAW=$0000000004B6  THRSHLD=$01  FLAGS=$0027
ID=$05  NAME=Reallocated Sector Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$32  FLAGS=$0033
ID=$09  NAME=Power On Hours Count  VALUE=$5F  WORST=$5F  RAW=$00000002141A  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000029D  THRSHLD=$00  FLAGS=$0032
ID=$BF  NAME=GSense Error Rate  VALUE=$64  WORST=$64  RAW=$000000000009  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$64  WORST=$64  RAW=$000000000003  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$61  WORST=$61  RAW=$000000008F5C  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$64  WORST=$64  RAW=$0038000D0031  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 49C
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$64  WORST=$64  RAW=$000001522241  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000002D4A95B  THRSHLD=$00  FLAGS=$0032
ID=$F0  NAME=Head Flying Hours  VALUE=$4B  WORST=$4B  RAW=$000000096363  THRSHLD=$00  FLAGS=$0032
ID=$F1  NAME=Total LBAs Written  VALUE=$64  WORST=$64  RAW=$00010CAD1EA2  THRSHLD=$00  FLAGS=$0032
ID=$F2  NAME=Total LBAs Read  VALUE=$64  WORST=$64  RAW=$0001AC59FBCF  THRSHLD=$00  FLAGS=$0032
ID=$FE  NAME=Free Fall Protection  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (TOSHIBA MK3261GSY) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
Found WDC WD5000BPVT-00HXZT3 on AdvSMART
  HD01 -> <\\.\PHYSICALDRIVE1> (USB     ) Model: <WDC WD5000BPVT-00HXZT3> - Firmware: <01.01A01> - Serial: <WD-WXH1A9177520>
    ATA Revision=8
    AAM:unsupported (currently disabled)
    APM:supported (currently enabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$91  WORST=$90  RAW=$000000000E84  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$0000000000A7  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000132  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$0000000000A4  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$00000000009B  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C8  WORST=$C8  RAW=$00000000022E  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$6D  WORST=$6D  RAW=$000000000026  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 38C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$FD  RAW=$000000000000  THRSHLD=$00  FLAGS=$0008
Adding drive #1 (WDC WD5000BPVT-00HXZT3) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Start of CSMI SMART probing
End of CSMI SMART probing
Version 1.1 00 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 38913
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 320.1
End of DEBUG DATA for drive 0
Found TOSHIBA MK3261GSY Firmware revision <MC001D> (320.1GB) Serial <51SFT8Q4T>
 --> Drive already linked
15:54:55.026 About to probe SCSI...
15:54:55.026 ProbeSCSI: before first LogSense
15:54:55.026 ProbeSCSI: before first LogSense
15:54:55.042 ProbeSCSI: after first LogSense (returned 7)
15:54:55.042 ProbeSCSI: returned ScsiStatus=$00
15:54:55.042 ProbeSCSI: WARNING: page #$00 length 8 exceedes returned length (7)
15:54:55.042 ProbeSCSI: end of scanning of available log pages
15:54:55.120 End of SCSI probing
About to probe UGURU support...
Motherboard is Dell Inc. 0KCT5J
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \0000004e : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \00000001 : *6to4mp :  : Microsoft 6to4 Adapter
     ok    : \00000002 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000003 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000004 : *ISATAP :  : Microsoft ISATAP Adapter
     ok    : \00000005 : *TEREDO :  : Microsoft Teredo Tunneling Adapter
  00000001 : \00000006 : acpiapic : DETECTEDInternal\ACPI_HAL - DETECTED\ACPI_HAL : ACPI x64-based PC
  00000001 : \00000007 : root\vididr_bus :  : Acronis Virtual Disk Bus
  00000001 : \00000008 : root\timounter :  : Acronis Backup Archive Explorer
     ok    : \00000009 : ROOT\BLBDRIVE : DETECTEDInternal\blbdrive - DETECTED\blbdrive : File as Volume Driver
     ok    : \0000000a : ROOT\CompositeBus :  : Composite Bus Enumerator
     ok    : \0000000b : COMPOSITE_BATTERY :  : Microsoft Composite Battery
  00000001 : \0000003e : ROOT\mssmbios :  : Microsoft System Management BIOS Driver
     ok    : \0000003f : ms_agilevpnminiport :  : WAN Miniport (IKEv2)
  0000001F : \00000040 : ms_l2tpminiport :  : WAN Miniport (L2TP)
     ok    : \00000041 : ms_ndiswanbh :  : WAN Miniport (Network Monitor)
     ok    : \00000042 : ms_ndiswanip :  : WAN Miniport (IP)
     ok    : \00000043 : ms_ndiswanipv6 :  : WAN Miniport (IPv6)
     ok    : \00000044 : ms_pppoeminiport :  : WAN Miniport (PPPOE)
     ok    : \00000045 : ms_pptpminiport :  : WAN Miniport (PPTP)
     ok    : \00000046 : ms_sstpminiport :  : WAN Miniport (SSTP)
     ok    : \00000047 : ROOT\RDPBUS :  : Remote Desktop Device Redirector Bus
     ok    : \00000048 : ROOT\RDP_KBD :  : Terminal Server Keyboard Driver
     ok    : \00000049 : ROOT\RDP_MOU :  : Terminal Server Mouse Driver
     ok    : \0000004a : root\swenum :  : Plug and Play Software Device Enumerator
     ok    : \0000004b : root\umbus :  : UMBus Root Bus Enumerator
     ok    : \0000004c : ROOT\vdrvroot :  : Microsoft Virtual Drive Enumerator Driver
     ok    : \0000004d : ROOT\VOLMGR : DETECTEDInternal\volmgr - DETECTED\volmgr : Volume Manager
     ok    : \00000057 : ACPI\ACPI0003 - *ACPI0003 :  : Microsoft AC Adapter
     ok    : \0000006a : ACPI\DLL049A - *DLL049A : *PNP0F13 : Dell Touchpad
     ok    : \0000005c : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \00000050 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000051 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000052 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000053 : ACPI\GenuineIntel_-_Intel64_Family_6_Model_42 - *GenuineIntel_-_Intel64_Family_6_Model_42 - ACPI\GenuineIntel_-_Intel64_Family_6 - *GenuineIntel_-_Intel64_Family_6 - ACPI\GenuineIntel_-_Intel64 - *GenuineIntel_-_Intel64 : ACPI\Processor : Intel Processor
     ok    : \00000060 : ACPI\INT0800 - *INT0800 :  : Intel(R) 82802 Firmware Hub Device
     ok    : \00000062 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
     ok    : \00000066 : ACPI\PNP0100 - *PNP0100 :  : System timer
     ok    : \00000061 : ACPI\PNP0103 - *PNP0103 : *PNP0C01 : High precision event timer
     ok    : \0000005f : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \00000067 : ACPI\PNP0303 - *PNP0303 :  : Standard PS/2 Keyboard
     ok    : \00000069 : ACPI\PNP0401 - *PNP0401 :  : ECP Printer Port
     ok    : \0000004f : ACPI\PNP0A08 - *PNP0A08 : *PNP0A03 : PCI bus
     ok    : \00000065 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
     ok    : \0000005b : ACPI\PNP0C01 - *PNP0C01 :  : System board
     ok    : \0000005d : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000064 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000063 : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \00000068 : ACPI\PNP0C09 - *PNP0C09 :  : Microsoft ACPI-Compliant Embedded Controller
     ok    : \00000058 : ACPI\PNP0C0A - *PNP0C0A :  : Microsoft ACPI-Compliant Control Method Battery
     ok    : \00000055 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \00000054 : ACPI\PNP0C0D - *PNP0C0D :  : ACPI Lid
     ok    : \00000056 : ACPI\PNP0C0E - *PNP0C0E :  : ACPI Sleep Button
     ok    : \00000059 : ACPI\pnp0c14 - *pnp0c14 :  : Microsoft Windows Management Interface for ACPI
     ok    : \0000005e : ACPI\SMO8800 - *SMO8800 :  : ST Micro Accelerometer
     ok    : \0000005a : ACPI\ThermalZone - *ThermalZone :  : ACPI Thermal Zone
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
                         Found ACPI_HAL (ACPI_HAL\PNP0C08 - *PNP0C08)
                         Found Embedded Controller (ACPI\PNP0C09 - *PNP0C09)
                         Found Control Method Battery (ACPI\PNP0C0A - *PNP0C0A)
                         Opened Control Method Battery
                         Executing EVAL of BATI
Error executing ACPI method (Error evaluating ACPI method BATI ($00000002))
                         Executing EVAL of _STA
                           ---- Returned argument[0]=31 (longword)
                         Executing EVAL of _BIF
                           ---- Returned argument[0]=1 (longword)
                           ---- Returned argument[1]=5405 (longword)
                           ---- Returned argument[2]=4911 (longword)
                           ---- Returned argument[3]=1 (longword)
                           ---- Returned argument[4]=11100 (longword)
                           ---- Returned argument[5]=540 (longword)
                           ---- Returned argument[6]=163 (longword)
                           ---- Returned argument[7]=54 (longword)
                           ---- Returned argument[8]=54 (longword)
                           ---- Returned argument[9]=?????? (bytearray)
                           ---- Returned argument[10]=?? (bytearray)
                           ---- Returned argument[11]=?? (bytearray)
                           ---- Returned argument[12]=?P (bytearray)
                         Executing EVAL of _BST
                           ---- Returned argument[0]=0 (longword)
                           ---- Returned argument[1]=1 (longword)
                           ---- Returned argument[2]=5405 (longword)
                           ---- Returned argument[3]=12772 (longword)
                         Found Microsoft WMI for ACPI (ACPI\pnp0c14 - *pnp0c14)
                         Opened Microsoft WMI for ACPI
                         Executing EVAL of _WDG
                           ---- Returned argument[0]=???????????????????????????Ð?????????????????? (bytearray)
  Answer[0] length is 100 (record length should be 20)
GUID={8D9DDCBC-A997-11DA-B012-B622A1EF5492}  OID=    NOT=$41  INST=$01  EXP=False  METH=False  STR=False  EVT=False
GUID={A80593CE-A997-11DA-B012-B622A1EF5492}  OID=BA  NOT=$42  INST=$01  EXP=False  METH=True   STR=False  EVT=False
GUID={9DBB5994-A997-11DA-B012-B622A1EF5492}  OID=    NOT=$D0  INST=$01  EXP=False  METH=False  STR=False  EVT=True 
GUID={A3776CE0-1E88-11DB-A98B-0800200C9A66}  OID=    NOT=$42  INST=$01  EXP=False  METH=False  STR=False  EVT=False
GUID={05901221-D566-11D1-B2F0-00A0C9062910}  OID=    NOT=$4D  INST=$01  EXP=False  METH=False  STR=False  EVT=False
End of ACPI exploration
Found ACPI temperature
ACPI at $00 msg : About to scan Thermal Zones (sensor)...
ACPI at $00 msg : Thermal Zone Devices -->
ACPI at $00 msg :   Found thermal zone 0 -> \Device\0000005a (0000005a)
ACPI at $00 msg : Thermal Zone Devices <--
ACPI at $00 msg : End of Thermal Zones scanning (sensor)
ACPI at $00 msg : Read ACPI temperatures using ACPI method
 -> Temperature 1 offset : 0
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
Trying to load 32 bit DLL...
DLL not found
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 0
Cards found : 0
End of ATI ADL probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
Found <Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz>
CURRENT AFFINITY=000F
CPU#00
  AFFINITY=0001
CPUID[1].EAX=000206A7
CPUID[1].EBX=00100800
  TSC=$00000257738D9FBF
  MSR[$1B]=$00000000FEE00900
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088160000
  Tjmax retrieved from MSR (85)
  Tjmax=85C
  Temp=63C
CPU#01
  AFFINITY=0002
CPUID[1].EAX=000206A7
CPUID[1].EBX=01100800
  TSC=$00000257744B9DB3
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088140000
  Tjmax retrieved from MSR (85)
  Tjmax=85C
  Temp=65C
CPU#02
  AFFINITY=0004
CPUID[1].EAX=000206A7
CPUID[1].EBX=02100800
  TSC=$00000257750C191D
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088180000
  Tjmax retrieved from MSR (85)
  Tjmax=85C
  Temp=61C
CPU#03
  AFFINITY=0008
CPUID[1].EAX=000206A7
CPUID[1].EBX=03100800
  TSC=$0000025775C7BD40
  MSR[$1B]=$00000000FEE00800
  MSR[$3F]=$FFFFFFFFFFFFFFFF
  MSR[$EE]=$FFFFFFFFFFFFFFFF - TjmaxEE=85C
  MSR=$0000000088180000
  Tjmax retrieved from MSR (85)
  Tjmax=85C
  Temp=61C
Found Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
INTEL CORE at $00 msg : TIntelCoreSensor.create - Collecting CPUID info
INTEL CORE at $00 msg : TIntelCoreSensor.create - CPUID info properly collected
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #0
INTEL CORE at $00 msg : Skipping thread 0.0.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Adding thread #2
INTEL CORE at $00 msg : Skipping thread 0.1.1
INTEL CORE at $00 msg : TIntelCoreSensor.create - Skipping thread #3
 -> DTS interpretation : absolute
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
LoadFineTunedAssociations: TempFileName=<C:\Users\PWILLE~1\AppData\Local\Temp\SFCC199.tmp>
LoadFineTunedAssociations: CfgFileName=<Dell Inc. 0KCT5J A01 Dell Inc. Latitude E5520>
LoadFineTunedAssociations: CFG <Dell Inc. 0KCT5J A01 Dell Inc. Latitude E5520> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<Dell Inc. 0KCT5J  Dell Inc. Latitude E5520>
LoadFineTunedAssociations: Error 3 while extracting CFG (Dell Inc. 0KCT5J  Dell Inc. Latitude E5520) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  LIS331DL (not used) on Intel SMBus @ $1D
Old sensor properly detected -->
  HD0 (320.1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ACPI on ISA @ $0
Old sensor properly detected -->
  INTEL CORE on ISA @ $0
Temperature from TOSHIBA MK3261GSY51SFT8Q4T -->
  HD0 40 50 0
  properly added
Temperature from ACPI -->
  Temp1 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 0 40 50 0
  properly added
Temperature from INTEL CORE@$0(onISA@$290) -->
  Core 1 40 50 0
  properly added
Loaded 0 events
Preparing report...
Latitude-E5520.txt (148,338 bytes)

alfredo

2012-07-26 19:18

manager   ~0007034

Did you try to enter CONFIGURE / OPTIONS, enable DELL SUPPORT and restart SpeedFan?

pwillener

2012-07-27 02:30

reporter   ~0007038

Thank you very much!

I have done that now, and I can now see 9 different temperatures, plus 1 fan.

One follow-up question: the commend near DELL SUPPORT says (use this function only on DELL notebooks); does that mean it should not be used on DELL desktops?

Issue History

Date Modified Username Field Change
2012-07-26 09:02 pwillener New Issue
2012-07-26 09:02 pwillener Status new => assigned
2012-07-26 09:02 pwillener Assigned To => alfredo
2012-07-26 09:02 pwillener File Added: Latitude-E5520.txt
2012-07-26 09:04 pwillener Tag Attached: DELL
2012-07-26 19:18 alfredo Note Added: 0007034
2012-07-26 19:18 alfredo Status assigned => acknowledged
2012-07-26 19:18 alfredo Severity major => feature
2012-07-27 02:30 pwillener Note Added: 0007038